<?xml version="1.0" encoding="UTF-8"?>
<cheats version="1.0">
	<cheat enabled="0">
		<genie>EYKEGPEI</genie>
		<description>Invincibility</description>
	</cheat>
	<cheat enabled="0">
		<genie>AAXKUYZA</genie>
		<description>Start with 1 life</description>
	</cheat>
	<cheat enabled="0">
		<genie>IAXKUYZA</genie>
		<description>Start with 6 lives</description>
	</cheat>
	<cheat enabled="0">
		<genie>AAXKUYZE</genie>
		<description>Start with 9 lives</description>
	</cheat>
	<cheat enabled="0">
		<genie>AEXZNZZA</genie>
		<description>1 life after continue</description>
	</cheat>
	<cheat enabled="0">
		<genie>IEXZNZZA</genie>
		<description>6 lives after continue</description>
	</cheat>
	<cheat enabled="0">
		<genie>AEXZNZZE</genie>
		<description>9 lives after continue</description>
	</cheat>
	<cheat enabled="0">
		<genie>YYXIXXLU</genie>
		<description>Slow down timer</description>
	</cheat>
	<cheat enabled="0">
		<genie>YPXIXXLU</genie>
		<description>Speed up timer</description>
	</cheat>
	<cheat enabled="0">
		<genie>SIKINXVS</genie>
		<description>Freeze time</description>
	</cheat>
	<cheat enabled="0">
		<genie>SZOOSVVK</genie>
		<description>Infinite energy after collecting one heart</description>
	</cheat>
	<cheat enabled="0">
		<genie>SEOEYXKX</genie>
		<description>Infinite energy and one Carrot</description>
	</cheat>
	<cheat enabled="0">
		<genie>SZNOUNVK</genie>
		<description>Infinite lives</description>
	</cheat>
	<cheat enabled="0">
		<genie>AEEPPYPA</genie>
		<description>Pick up more hearts</description>
	</cheat>
	<cheat enabled="0">
		<genie>VASGOYSA</genie>
		<description>Start on level X (1 of 3)</description>
	</cheat>
	<cheat enabled="0">
		<genie>XZXKNNOZ</genie>
		<description>Start on level X (2 of 3)</description>
	</cheat>
	<cheat enabled="0">
		<genie>IAUGEYPA</genie>
		<description>Start on level 2 (3 of 3)</description>
	</cheat>
	<cheat enabled="0">
		<genie>ZAUGEYPE</genie>
		<description>Start on level 3 (3 of 3)</description>
	</cheat>
	<cheat enabled="0">
		<genie>YAUGEYPE</genie>
		<description>Start on level 4 (3 of 3)</description>
	</cheat>
	<cheat enabled="0">
		<genie>GPUGEYPA</genie>
		<description>Start on level 5 (3 of 3)</description>
	</cheat>
</cheats>